name: Resfams (Core)
type: resfams_core
version: '1.2'
comment: downloaded on 2018-08-08
files:
  hmm_lib: direct_dl/Resfams-core.hmm.gz
  map_res_xlsx: direct_dl/Resfams-core.xlsx
lca_level: 5
scope: func
db_schema_version: 5
